local t = Def.ActorFrame{
	LoadActor( THEME:GetPathB("","_fadetest") )..{
		InitCommand=cmd(Center;rotationz,0;zoom,0;);
		OnCommand=cmd(linear,0.3;rotationz,90;zoom,150;);
	};
	LoadActor( THEME:GetPathB("","star") )..{
		InitCommand=cmd(Center;diffuse,color("0.5,0.5,0.5,1");zoom,0;rotationz,0;);
		OnCommand=cmd(linear,0.3;zoom,3;rotationz,360;diffuse,color("0,0,0,1"));
	};
};

return t;